a.nav-link {
    color: black;
}
button.btn.btn-primary.m-2 {
    border-radius: 30px;
}
.h1, h1 {
    font-size: 3.5rem;
    font-family: Times New Roman;
}
div#highlight-body-left {
    margin: 80px;
}
img#holding-phone-img {
    height: 460px;
}

img#phone-img {
    height: 400px;
    border-radius: 30px;
    border-style: solid;
    border-width: 15px;
    border-color: #F5F5F5;
}
div#feature-body-left {
    padding-left: 80px;
}
div#feature-body-right {
    margin-top: 60px;
}
img.img-customer {
    border-radius: 50%;
}
.card.customer{
    position: relative;
    margin-left: 180px;
    margin-top: 20px;
}
.card.price{
    position: relative;
    margin-left: 230px;
    margin-top: 20px;
}
div#about-us {
    padding-left: 100px;
}